.Custom_flex ul {
    display: flex!important;
    flex-direction: row!important;
    flex-wrap: wrap!important;
    justify-content: center!important;
    grid-column-gap: unset!important;
    grid-row-gap: unset!important;
    gap: 0px !important;
}

.Custom_flex ul li {
    flex-basis: 25%!important;
    padding: 5px!important;
    /*background-color: #f8f7f7;
    border-radius: 10px !important;
    box-shadow: 0 0 4px #d4d4d4 !important;*/
}
ul.list-group {
    list-style: none;
    padding: 0;
}
.Library_input input {
    padding: 6px 10px;
}
.mb_10{
    margin-bottom: 5rem !important;
}
.table.noneCls {
  display: none !important;
}